class MoveDomainToSecdomain < ActiveRecord::Migration
  def up
    Secdomain.transaction do
      #将组织中的子域名迁移至secdomains表
      Organization.where("domain is not null").each do |org|
        Secdomain.create(sub_type: 2,  subname: org.domain, pid: org.id)
      end
      #remove_column :organizations, :domain
    end
  end

  def down
  end
end
